.awards-item {
	margin-bottom: 10px;
	min-height: 316px;
	width: 100%;
	position: relative;
}

.awards-item h2 {
	background-color: #fff;
	padding:10px 16px;
	display: inline-block;
}

.awards-item img {
	position: absolute;
	bottom: 20px;
	right: 20px;
	max-width: 50%;
	width: 350px;
}

.awards-item img.vision-award {
	width: 300px;
}

.awards-item a {
	width: 100%;
	padding:20px 0;
}

html:is(.sm-size, .md-size) .awards-item h2 {
	display: none;
}

html:is(.sm-size, .md-size) .awards-item img {
	position: static;
	width: 100%;
	padding:20px;
	max-width: 350px;
}

html:is(.sm-size, .md-size) .awards-item {
	min-height: 270px;
}
